<?php include 'inc_classes.php';				
//  $date1=date("d");
//  $day=date("D");
//  $day;
//  echo $time1=date("H:i");
 '<br>'.$sel_task="select unhold_date,status,staff_task_id from tk_individual_task where status='halt' order by staff_task_id desc";
$ptr_sel_task=mysql_query($sel_task);
while($data=mysql_fetch_array($ptr_sel_task)){
    $staff_task_id = $data['staff_task_id'];  
    $unhold_date = date('Y-m-d',strtotime($data['unhold_date']));  
    
    $update_status="update tk_individual_task set `status`='in_progress',`added_date`='".date('Y-m-d : H:i:s')."' where staff_task_id='".$staff_task_id."'";
    // $ptr_ins_t=mysql_query($update_status); 
}

?>